@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .productlist {
    width: 750px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .productlist li {
    width: 180px;
    margin: 0 10px 20px 0;
    padding: 0 0 0 0;
    list-style: none;
    float: left;
  }
  .productlist li:nth-child(4) {
    width: 180px;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
    list-style: none;
  }
  .productlist li:nth-child(8) {
    width: 180px;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
    list-style: none;
  }
  .productlist li:nth-child(12) {
    width: 180px;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
    list-style: none;
  }
  .productlist li:nth-child(16) {
    width: 180px;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
    list-style: none;
  }
	  .productlist li:nth-child(20) {
    width: 180px;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
    list-style: none;
  }
  .productlist li p {
    width: 179px;
    margin: 0 5px 5px 0;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 10px;
  }
  img.productimg {
    width: 180px;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .productlist {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .productlist li {
    width: 48%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
    float: left;
  }
  .productlist li:nth-child(2n) {
    width: 48%;
    margin: 0 0 0 4%;
    padding: 0 0 0 0;
    list-style: none;
  }
  .productlist li p {
    width: 99%;
    margin: 0 5% 5% 0;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 8px;
  }
  img.productimg {
    max-width: 100%;
  }
}